Thursday, December 13, 2012

Oh, hooray.

On the one hand, they're getting an updated package from the developer of the distance learning platform.  That means that the updated browsers won't kill the platform (the last browser that our current packing is compatible with is IE7.  IE8 works in a pinch, but recent versions of Firefox and IE9 crash it).

On the other...I'm going to have to completely re-do the first chapter of my textbooks, because the whole damn platform is going to be changing around in how it looks and how it works.

No comments:

Post a Comment